<DialogueContext.PU_PATRON3_M_BS_General_DenyPermission_IG_001_ThatsNotGonna __id="39cfd978-9c34-4da7-a808-318f395cd17a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_patron3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PATRON3_M_BS_General_DenyPermission_IG_001_ThatsNotGonna" speaker="50ea8c16-c0e6-4e79-8d50-b1c392c6ee2b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PATRON3_M_BS_General_DenyPermission_IG_001_ThatsNotGonna" />
  <contents />
  <tags />
</DialogueContext.PU_PATRON3_M_BS_General_DenyPermission_IG_001_ThatsNotGonna>